[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: Gzip Problems

From: H. Merijn Brand
Subject: RE: Gzip Problems
Date: Tue, 17 Oct 00 18:11:10 +0200
User-agent: Xnews/03.09.22

address@hidden (Andreas Schwab) wrote in

>|> I think plain gzip 1.2.4 (or 1.2.4a) should work for some special
>|> cases of large files.  If you configure gzip 1.2.4 with special
>|> options (i.e. something more complicated than plain "configure;
>|> make"), then you can get a version of gzip that will work on many
>|> large files.  But even this method produces a gzip with known bugs,
>|> and I don't recommend it.  I would use gzip 1.3 instead.
>Where is this version available?  It does not seem to exist on
>ftp.gnu.org (at least not on our mirror).

The GNU Alpha site:


H.Merijn Brand
using perl5.005.03 and 5.6.0 on HP-UX 10.20, HP-UX 11.00, AIX 4.2, AIX 4.3,
  DEC OSF/1 4.0 and WinNT 4.0 SP-6a,  often with Tk800.022 and/or DBD-Unify
Member of Amsterdam Perl Mongers (http://www.amsterdam.pm.org/)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]